.instructBanner{
    width: 100%;
    height: 20rem;
    padding: 6.25rem 3.125rem 6.25rem 3.125rem;
    background:linear-gradient(360deg,rgba(120,210,245,1) 0%,rgba(0,175,240,1) 100%);
}
.instructBanner .bannerText{
    font-size:2.8125rem;
    font-family:AvenirNext-Bold;
    font-weight:bold;
    color:rgba(255,255,255,1);
    line-height:3.8125rem;
}
.instructContent{
    display: flex;
    display: -webkit-flex;
    padding: 3.125rem;
}
.instructContent .contentLeft{
    width: 18.75rem;
    height: 100%;
    display: flex;

    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.instructContent .contentLeft span{
    font-size:1.25rem;
    font-family:AvenirNext-Regular;
    font-weight:400;
    color:rgba(71,71,71,1);
    line-height:1.6875rem;
}
.instructContent .contentLeft .active{
    font-size:1.25rem;
    font-family:AvenirNext-Bold;
    font-weight:bold;
    color:rgba(0,175,240,1);
    line-height:1.6875rem;
    position: relative;
    padding-left: .625rem;
}
.active:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
    height: 1.25rem;
    width: .3125rem;
    background:rgba(0,175,240,1);
    border-radius:5px;
}
.content{
    flex: 1;
    -webkit-flex:1;
}
.content .item{
    width: 100%;
    background:rgba(240,245,250,1);
    border-radius:1rem;
    margin-bottom: 1.25rem;
}
.content .item .itemTitle{
    display: flex;
    display: -webkit-flex;
    padding: 1.25rem 2.5rem;
    align-items: center;
    -webkit-align-items: center;
}
.content .item .itemTitle .title{
    font-size:1.25rem;
    flex: 1;
    -webkit-flex:1;
    font-family:AvenirNext-Medium;
    font-weight:500;
    color:rgba(71,71,71,1);
    line-height:1.6875rem;
}
.content .item .itemTitle .itemTime{
    font-size:.9375rem;
    font-family:AvenirNext-Regular;
    font-weight:400;
    color:rgba(71,71,71,1);
    line-height:1.25rem;
}
.content .item .itemTitle img{
    width: 1.25rem;
    height: 1.25rem;
    margin-left: 1.25rem;
}
.content .item .itemContent{
    padding: 1.25rem 1.875rem 2.5rem 1.875rem;
    border-top:1px solid rgba(225,235,245,1);
    font-size:.9375rem;
    font-family:AvenirNext-Regular;
    font-weight:400;
    color:rgba(71,71,71,1);
    line-height:1.25rem;
    display: none;
} 
.content .item  .showContent{
    display: block;
}
.btn{
    margin-bottom: 1.25rem;
}